# mongoc_server_description_host()

## Synopsis

    mongoc_host_list_t *

    mongoc_server_description_host (const mongoc_server_description_t *description);

## Parameters

description | A The server description for which we'd like a host.

## Description

This function returns the host that the given server description is associated with. This object is owned by the server description

## Returns

A reference to the given server description's mongoc_host_list_t.